Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1000 - 6 bad file descriptors during install; one Script failure; one odd msg
Summary: 6 bad file descriptors during install; one Script failure; one odd msg
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-31 13:59 UTC by dluttinen
Modified: 2013-08-29 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 20:38:23 UTC


Attachments (Terms of Use)

Description dluttinen 1999-01-31 13:59:50 UTC
I have two drives on my system: one for Linux (1.0GB) and
one for Windows 95 (6.4GB) (which I am currently using).

Purchasing Red Hat Linux 5.2 and installation has gone
smoothly except for the following which occurred during
installation. These messages were received, slightly
altered for clarity:

RPM install of libtermcap, ghostscript-fonts, linuxconf,
netscape-communicator, tix, XFree86-libs failed: unpacking
of archive failed on file (null): 3: bad file descriptor.

RPM install of bash failed: execution of script failed.

RPM install of ncurses-devel failed: unpacking of archive
failed on file /usr/lib/libmenu_g.a: 1: success.

I am not sure if the CD-ROM was the problem or if some
other problem exists. My intended fix for the bad file
descriptors will be to get the packages from the website
and install them through the RPM tool. I am not sure what
to do about the scrpit failure or what the libmenu_g.a: 1:
success indicates (if anything).

Other than these messages, the installation process went
very well. Thank you!

Dave Luttinen, Seattle

Comment 1 David Lawrence 1999-03-11 20:38:59 UTC
I was unable to generate the reported errors in our test lab. Possible
bad media.

------- Email Received From  DLuttinen@aol.com 03/12/99 11:11 -------

Comment 2 CFME Bot 2013-08-29 16:27:29 UTC
Commit pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/71b58c8d0e6a7d267fb28d1fc45c3bb61ed38f53
Remove MIQ logo from taskbar icons
Issue #1000
Bug 1002287


Note You need to log in before you can comment on or make changes to this bug.